griffith(1)

NAME
griffith - gestor de colecções de filmes

SYNOPSIS
griffith

DESCRIÇÃO
Griffith é um gestor de colecções de filmes. Adicionar novos filmes à colecção é tão simples como escrever o nome ou parte do nome do título do filme e seleccionar a origem dos dados. Griffith irá tentar obter os dados acerca do filme a partir da internet.

OPÇÕES

\FC-h\F[], \FC--help\F[]
    Mostra instruções de utilização.

\FC-d\F[], \FC--debug\F[]
    Corre em modo de depuração.

VEJA TAMBÉM
Homepage: ⟨http://griffith.vasconunes.net/⟩

BUGS
Se desejar ajudar ou comunicar quaisquer erros ou bug por favor visite a página oficial do projecto em ou ⟨http://forge.novell.com/modules/xfmod/tracker/?group_id=1689&atid=2757⟩

AUTORES
griffith foi inicialmente escrito por Vasco Nunes. Veja o ficheiro AUTHORS para uma listagem completa de outros colaboradores do projecto.

Copyright (C) 2005 Vasco Nunes <\FCvasco.m.nunes@gmail.com\F[]>

Esta página do manual foi escrita por Piotr Ozarowski